[BGAnimation]

[Layer1]
File=_black.png
OnCommand=diffusealpha,0;zoom,666;linear,.1;diffusealpha,1;sleep,.01;diffusealpha,1;diffusealpha,0;linear,.1;diffusealpha,1;;sleep,.01;diffusealpha,1;diffusealpha,0;linear,.1;diffusealpha,1;sleep,.01;diffusealpha,1;diffusealpha,0;linear,.1;diffusealpha,1;sleep,.01;diffusealpha,1;diffusealpha,0;linear,.1;diffusealpha,1;sleep,.01;diffusealpha,1;diffusealpha,0;linear,.1;diffusealpha,1;sleep,.01;diffusealpha,1;diffusealpha,0;linear,.1;diffusealpha,1;sleep,.01;diffusealpha,1;diffusealpha,0;linear,.1;diffusealpha,1